SuSE 11.1 Security Update : xpdf-tools (SAT Patch Number 3857)

High Nessus Plugin ID 52162


The remote SuSE 11 host is missing a security update.


This update of xpdf fixes an out-of-bounds write in and a bad instruction pointer while parsing malformed PDF files.


Apply SAT patch number 3857.

See Also

Plugin Details

Severity: High

ID: 52162

File Name: suse_11_xpdf-tools-110126.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/02/24

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:xpdf-tools, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/01/26

Reference Information

CVE: CVE-2010-2642, CVE-2010-4653, CVE-2010-4654